BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-21-2008, 04:25 PM   #1 (permalink)
New Member
 
Join Date: Apr 2005
Model: 8700g
Carrier: t-mo
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default WAP 2.0 Error with Browser

Please Login to Remove!

Since I upgraded to the 8220 I have noticed that when I go to mobile.live.com I receive an error that says the site requires a browser that is fully WAP 2.0 compliant. Is anyone else seeing this? I prefer to check my hotmail that way then to have it delivered with the rest of my mail in my inbox.

Does anyone have a solution? This works fine on my 8320 with version 4.5 of the OS.

Thanks,
Phil
Offline  
Old 01-02-2009, 12:54 PM   #2 (permalink)
New Member
 
Join Date: Jan 2009
Model: 8130
PIN: N/A
Carrier: Verizon Wireless
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I get that same message with the same website, and when I try to get to other live sites on my 8130 Pearl. I've been searching like crazy for a solution to this, and am almost ready to switch to Google email and messenger...
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.